/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

:root {
	--main: #565759;
	--second: #7c99ab;
	--tirkouaz: #2ca8b9;
	--light: #f3f5f6;
	--light-blue: #d6dee2;
}

.main-title h2 {
    font-weight: bold;
    color: var(--main);
    padding-bottom: 5px;
}

.main-title p {
    color: var(--second);
    font-size: 15px;
}

.main-title {
    padding-bottom: 10px;
}

.main-title:before {
    content: "";
    transition: .3s all ease;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0px;
    height: 2px;
    background-color: var(--tirkouaz);
	transform: translateX(-50%);
}

.main-title.et_had_animation:before{
	width: 300px;
}

.home-service-blurb img {
    border-radius: 10px;
	transition: all 0.5s;
}

.home-service-blurb .et_pb_image_wrap {
    border-radius: 10px;
    overflow: hidden;
}

.home-service-blurb:hover img{
	transform: scale(1.02);
}

.home-service-blurb h4.et_pb_module_header {
    font-weight: 600;
    color: var(--second);
    text-align: center;
}

.home-service-blurb .et_pb_blurb_description {
    text-align: center;
    font-size: 15px;
    line-height: 1.3em;
}

.home-service-blurb .et_pb_blurb_description a{
	color: var(--tirkouaz);
	transition: all 0.5s;
}


.home-service-blurb .et_pb_blurb_description a:hover{
	letter-spacing: 2px;
}

.request-quote-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.image-effect img {
    border-radius: 10px;
}

.image-effect:before {
    content: "";
    width: 80px;
    height: 80px;
    background-color: var(--second);
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 10px;
	transition: .3s all ease;
}

.image-effect:after {
    content: "";
    width: 80px;
    height: 80px;
    background-color: var(--second);
    position: absolute;
    right: 15px;
    bottom: 15px;
    border-radius: 10px;
    transition: .3s all ease;
	z-index: -9;
}

.image-effect.et_had_animation:before{
	left: -15px;
    top: -15px;
}

.image-effect.et_had_animation:after{
	right: -15px;
    bottom: -15px;
}

.services-cta-row .et_pb_button_module_wrapper {
    display: flex;
    justify-content: center;
}

.services-text {
    font-size: 19px;
}

.services-text strong {
    color: var(--tirkouaz);
}


.wpcf7 input[type=text], .wpcf7 input[type=tel], .wpcf7 input[type=email], .wpcf7 textarea, .wpcf7 select {
    width: 100%;
    max-width: 100%;
    background-color: var(--light);
    border: unset;
    border-radius: 9px;
    padding: 11px 8px;
}

.wpcf7 .wpcf7-submit {
    background-color: var(--tirkouaz);
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 6px 20px;
    border-radius: 7px;
    cursor: pointer;
    float: right;
    float: unset;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}

.wpcf7 .wpcf7-submit:hover {
    background-color: var(--second) !important;
    border-radius: 8px;
}

.wpcf7 label {
    color: var(--second);
}

.main-title.left-align:before{
	left: 0;
	transform: unset;
}

.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
}

.wpcf7-checkbox .wpcf7-list-item {
    width: 48%;
}

.wpcf7-checkbox .wpcf7-list-item label {
    color: var(--main);
}

.footer-main-title h4 {
    color: #fff;
    font-weight: 700
}

.footer-main-title {
    margin-bottom: 15px !important
}

.footer-widget-menu {
    padding-right: 0;
    border-right: unset
}

.footer-widget-menu .widget_nav_menu {
    margin-bottom: 15px !important
}

.footer-widget-menu li a {
    transition: all .4s;
	color: white !important;
}

.footer-widget-menu li:hover a {
    color: var(--tirkouaz);
}

.footer-text {
    color: white;
    line-height: 1.3em;
}

#top-menu li.request-quote-menu a {
    padding: 14px 15px !important;
    background-color: var(--second);
    color: #fff !important;
    font-weight: 700;
}

#top-menu li.request-quote-menu:hover a{
	background-color: var(--tirkouaz);
}

#et-top-navigation {
    padding-top: 24px !important;
}

.et-fixed-header div#et-top-navigation {
    padding-top: 12px !important;
}

#top-menu ul.sub-menu li a{
	width: 250px;
    padding: 6px 10px;
}

.nav li ul.sub-menu{
	width: 290px;
}

/*.page-title-module{
	background-image: url(/wp-content/uploads/2025/02/title-back.png);
    background-size: auto;
}*/

.page-title-module h1{
	width: fit-content;
    margin: 0 auto;
    background-color: var(--second);
    padding: 8px 20px;
	position: relative;
}



.page-title-module h1.entry-title:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--second);
    position: absolute;
    z-index: -9;
    left: 0;
    top: 0;
}

.page-title-module .et_pb_title_container:before {
    content: "";
    width: 98%;
    height: 5px;
    background-color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.page-title-module:before {
    content: "";
    height: 20px;
    background-color: white;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    aspect-ratio: 1 / 1;
    transform: translateY(-50%);
}

.page-title-module:after {
    content: "";
    height: 20px;
    background-color: white;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    aspect-ratio: 1 / 1;
    transform: translateY(-50%);
}